;
; Pixelcms_articles language file
;

; Menu options
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES="Pixelcms_articles page"
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES_DESC_MENU="Show the pixelcms_articles page"

;FrontEnd Translations
COM_PIXELCMS_SELECT_AGE="Seleccionar antigüedad"
COM_PIXELCMS_SELECT_MANUFACTURER="Seleccionar un fabricante"
COM_PIXELCMS_SELECT_CATEGORY="Seleccionar una categoría"
COM_PIXELCMS_NEWER_THAN="Antigüedad inferior a {{ item.value }} años"
COM_PIXELCMS_ITEM_1="Se muestra 1 de {{this.products.length}} productos."
COM_PIXELCMS_ITEM_2="Se muestran {{this.filteredData.length}} de {{this.products.length}} productos."
COM_PIXELCMS_PREV_PAGE="Página anterior"
COM_PIXELCMS_NEXT_PAGE="Página siguiente"
COM_PIXELCMS_BUILD_YEAR="Año de fabricación"
COM_PIXELCMS_POWER="Potencia del motor"
COM_PIXELCMS_WORKHOURS="Horas de servicio"
COM_PIXELCMS_READ_MORE="Más información"
COM_PIXELCMS_ASK_FOR_PRICE="Precio a petición"
COM_PIXELCMS_CURRENCY="EUROS"
COM_PIXELCMS_MANUFACTURER="Fabricante"
COM_PIXELCMS_CONDITION="Estado"
COM_PIXELCMS_EQUIPMENT="Equipamiento"
COM_PIXELCMS_WHEELING="Neumáticos"
COM_PIXELCMS_BACK="Parte trasera"
COM_PIXELCMS_FRONT="Parte delantera"
COM_PIXELCMS_RELATEDADS="Ofertas del sector adicionales"
COM_PIXELCMS_NETTO="Precio neto (sin impuestos):"
COM_PIXELCMS_BRUTTO="Precio total (con impuestos):"
COM_PIXELCMS_NETTO_SPRINTF="%s (sin impuestos)"
COM_PIXELCMS_BRUTTO_SPRINTF="%s (con impuestos)"
COM_PIXELCMS_BRUTTO_SPRINTF_SHOW_VAT="%s (con %s%% impuestos)"
COM_PIXELCMS_NETTO_SHORT="Precio neto:"
COM_PIXELCMS_BRUTTO_SHORT="Precio total:"
COM_PIXELCMS_CONDITION_0="cualquier"
COM_PIXELCMS_CONDITION_USED="Usado"
COM_PIXELCMS_CONDITION_NEW="Nuevo"
COM_PIXELCMS_CONDITION_DEMONSTRATION="demonstation"
COM_PIXELCMS_CONDITION_ACCIDENT_OR_FIRE_DAMAGE="Fire or accident damaged"
COM_PIXELCMS_CONDITION_SHOWROOM_MACHINE="Máquina de exposición"
COM_PIXELCMS_CONDITION_UNKNOWN="sin información"
COM_PIXELCMS_OTHER="otro"
COM_PIXELCMS_INTERNAL_ID="Articlenumber"

COM_PIXELCMS_VAT_NOT_SEPARABLE="IVA no reembolsable"

COM_PIXELCMS_SORTKEY_LABEL="Ordenar por"
COM_PIXELCMS_SORTKEY_DEFAULT="Estándar"
COM_PIXELCMS_SORTKEY_YEAR="Año de fabricación"
COM_PIXELCMS_SORTKEY_PRICE="Precio"

COM_PIXELCMS_SORTORDER_LABEL="Orden"
COM_PIXELCMS_SORTORDER_ASC="Ascendente"
COM_PIXELCMS_SORTORDER_DESC="Descendente"

COM_PIXELCMS_SELECT_CATEGORY_LABEL="Categoría"
COM_PIXELCMS_SELECT_MANUFACTURER_LABEL="Fabricante"

COM_PIXELCMS_DETAIL_ONLY="Solo detalles"

COM_PIXELCMS_ARCHIVE="Archivo »"
